name: '[Efímero] Posesión lujosa'
type: item
img: systems/hack-the-planet/assets/icons/objetos/posesion-lujosa.svg
data:
  description: >-
    <p>Se trata de una categor&iacute;a gen&eacute;rica que sirve para reforzar
    la personalidad que est&aacute;is imitando. Podr&iacute;a tratarse de
    alcohol, agua, t&eacute;, especias, chocolate, etc. En general, es posible
    usarlo para aparentar o como soborno. <em>En funci&oacute;n de lo que sea
    exactamente, el DJ determinar&aacute; la Carga exacta. Cuando emplees esta
    lujosa posesi&oacute;n, debes describir a los dem&aacute;s qu&eacute; es y
    por qu&eacute; se considera un lujo. &iquest;Es tecnolog&iacute;a ilegal?
    &iquest;Dif&iacute;cil de obtener?</em></p>
  playbook: Efímero
  load: 0
  max_load: 0-3
  equipped: false
  heat: false
  single_name: Posesión lujosa
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: 5o7Sr6YYmdS4wFRE
_key: '!items!5o7Sr6YYmdS4wFRE'

